Page MenuHomePhabricator

Increase signal of feature set for Wikidata model
Closed, ResolvedPublic

Description

Most of wikidata's models for vandalism detection are based on user features. It should get more signals for things that are not specific to the class of a user.

Event Timeline

samuwmde created this task.Feb 19 2016, 4:43 PM
Lydia_Pintscher removed johl as the assignee of this task.Feb 19 2016, 5:09 PM
Lydia_Pintscher added a project: Wikidata.
Lydia_Pintscher removed a subscriber: hoo.
Lydia_Pintscher renamed this task from Vandalism detection with non-user-based, but tractible features to Vandalism detection with non-user-based, but tractible features in ORES.Feb 19 2016, 5:28 PM
Lydia_Pintscher updated the task description. (Show Details)
Halfak added a comment.Apr 3 2016, 7:10 AM

Maybe editing from library (how can you match IP to GLAM)

Maybe we can also see hashtags in edit comments. http://blog.wikimedia.org/2016/03/23/hashtags-expanding-outreach-wikipedia/

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Apr 3 2016, 12:31 PM
Halfak moved this task from Untriaged to Ideas on the Scoring-platform-team board.Apr 4 2016, 2:35 PM
johl removed a subscriber: johl.Jun 29 2016, 1:05 PM
Halfak renamed this task from Vandalism detection with non-user-based, but tractible features in ORES to Increase signal of feature set for Wikidata model.Aug 4 2016, 2:41 PM
Halfak triaged this task as Medium priority.
Halfak updated the task description. (Show Details)
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 24 2017, 3:40 PM

The acceptance criteria for this task is not clear and we already did a lot to improve it. I guess this should be called done.

Lydia_Pintscher closed this task as Resolved.Oct 25 2017, 3:57 PM
Lydia_Pintscher claimed this task.